## magpierss 0.72

=== debian/changelog ===
magpierss (0.72-11) unstable; urgency=high

  * Depend on php-pear instead of php5 | php5-cl
  * Bump debhelper compatibility level to 9
  * Updated Standards-Version to 3.9.8 (no changes)
  * Moving this package to pkg-php-pear team
  * Remove trailing spaces in debian/changelog
  * Fixed privacy-breach-logo

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 21 May 2016 17:39:31 -0300

magpierss (0.72-10) unstable; urgency=high

  * Fixing CVE-2011-0740 (Closes: #611940)

    Cross-site scripting (XSS) vulnerability in
    scripts/magpie_slashbox.php

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 15 Feb 2011 17:51:14 -0200

magpierss (0.72-9) unstable; urgency=low

  * Changing my email for Debian address
  * Removed DM-Upload-Allowed field
  * Removed transitional dummy package
  * Minimizing rules file
  * Switch to dpkg-source 3.0 (quilt) format
  * Changed VCS information to my new Alioth account
  * Updated Standards-Version to 3.9.1 (no changes)
  * Moved docs files from .install to .doc

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 28 Sep 2010 21:22:26 -0300

magpierss (0.72-8) unstable; urgency=low

  * Removed rss_cache.inc.diff file
     + It's an unnecessary patch
  * Updated Standards-Version to 3.8.2
  * Splitting rss_fetch.inc.diff file
     + Created include_libphp-snoopy.patch and rename_debug_function.patch files
  * Created rename_error_function.patch file
     + Renamed function error() to magpierss_error() because "error"
       is a generic name. Since it's included in other packages,
       it's better to use a specific name.

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Thu, 13 Aug 2009 01:17:53 -0300

magpierss (0.72-7) unstable; urgency=low

  * Updated Standards-Version to 3.8.1
  * Changed section from 'web' to 'php'
  * Added 'php5-cli or php5' as dependency
  * Fixes debian/rules
      debian/rules did not provide a build-arch or build-indep neither it
      built the same binary package by only running the binary target.

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Mon, 15 Jun 2009 17:19:24 -0300

magpierss (0.72-6) unstable; urgency=low

  * Removing cdbs references and bumping package to debhelper 7
  * Updated Standards-Version to 3.8.0.1
  * Changed VCS information from upstream VCS to my account in Alioth
  * Added DM-Upload-Allowed control field
  * Added quilt support
  * Fixed patches headers
  * Fixed debian-watch-file-should-use-sf-redirector
  * Rewriting copyright in machine-interpretable format
  * Newlines in headers break caching (Closes: #504802)
  * Added libphp-magpierss binary package

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Thu, 05 Mar 2009 13:06:12 -0300

magpierss (0.72-5) unstable; urgency=low

  * Added watch file
  * Updated Standards-Version to 3.7.3
  * Added Homepage, Vcs-Cvs and Vcs-Browser fields in debian/control
  * Fixed copyright-without-copyright-notice

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Tue, 23 Oct 2007 21:50:18 -0200

magpierss (0.72-4) unstable; urgency=low

  * Fixed libphp-snoopy depends

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Mon, 01 Oct 2007 22:30:12 -0300

magpierss (0.72-3) unstable; urgency=low

  * Use the Snoopy Class as provided by libphp-snoopy rather than shipping
    our own copy of it (Closes: #431089)
  * Removed php4 from control depends

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Sun, 30 Sep 2007 18:27:47 -0300

magpierss (0.72-2) unstable; urgency=low

  * Description contains duplicated sentence Closes: #375416
  * And use patches instead of, modifying the code directly
 
 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Sun,  22 Jun 2006 20:29:33 -0300

magpierss (0.72-1) unstable; urgency=low

  * Initial release Closes: #365627

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Mon,  1 May 2006 12:21:50 -0300
