=== debian/control ===
Source: magpierss
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://magpierss.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-php/magpierss.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-php/magpierss.git

Package: libphp-magpierss
Architecture: all
Depends:  ${misc:Depends}, php-pear, libphp-snoopy
Description: provides an XML-based RSS parser in PHP
 MagpieRSS is an XML-based RSS parser in PHP.  It attempts to be "PHP-like",
 and simple to use.
 .
 Some features include:
 .
  * supports RSS 0.9 - 1.0, with limited RSS 2.0 support
  * supports namespaces, and modules, including mod_content and mod_event
  * open minded
  * simple, functional interface, to object oriented backend parser
  * automatic caching of parsed RSS objects makes its easy to integrate
  * supports conditional GET with Last-Modified, and ETag
  * uses constants for easy override of default behaviour
  * heavily commented
