=== debian/watch ===
version=3
http://sf.net/magpierss/magpierss-(.+)\.tar\.gz
